/* Стили структуры */
.structure {}

.structure .parent-box,
.structure .children-box {

}

.structure .parent .children {
	border-left: 1px solid #ECF2F4;
	margin-left: 10px;
	padding-top: 10px;
	padding-left: 17px;
}

.structure .parent-box + .children {
	margin-left: 33px;
}

.structure .parent .children .child {
	position: relative;
	margin-bottom: 12px;
}

.structure .parent .children .child .children-box {
	position: relative;
}

.structure .parent .children .child .children-box .line {
	position: absolute;
	width: 17px;
	border-top: 1px solid #ECF2F4;
	left: -18px;
	top: 50%;
}

.children .child + .line-break {
	display: none;
}

.children .child:last-child > .line-break {
	display: block;
	position: absolute;
	top: 22px;
	left: -19px;
	width: 18px;
	height: calc(100% - 22px);
	background: #fff;
}

/* Стили стилистики */
.structure-box:not(.opened) {
	cursor: pointer;
}

.structure-box:not(.opened):hover {
	box-shadow: 0px 5px 25px 0px rgba(18, 25, 38, 0.1);
}

.structure-box:not(.opened):hover .open-close-button {
	border: 1px solid #0DBC91;
	background: #0DBC91;
}

.structure-box:not(.opened):hover .open-close-button:before {
	background: url("pic/pic-2.svg") no-repeat;
}

.structure-box .structure-box-wrapper {
	padding: 30px 30px 35px 35px;
	border: 1px solid #ECF2F4;
	border-radius: 3px;
	overflow: hidden;
}

.structure-box.opened .structure-box-wrapper {
	position: relative;
}

.structure-box.opened .structure-box-wrapper:before {
	content: "";
	position: absolute;
	left: -7px;
	top: 33px;
	width: 11px;
	height: 12px;
	border-radius: 100%;
	background-color: #0DBC91;
	border-color: #0DBC91;
}

/* Стили содержимого блока */
.structure-box .inner-wrapper {
	position: relative;
	padding-right: 70px;
}

.structure-box .inner-wrapper .title {
	font-weight: bold;
	font-size: 16px;
	color: #333333;
}

.structure-box .inner-wrapper .open-close-button {
	position: absolute;
	top: 0;
	right: 0;
	width: 38px;
	height: 38px;
	display: block;
	border: 1px solid #ECF2F4;
	border-radius: 40px;
	cursor: pointer;
}

.structure-box .inner-wrapper .open-close-button:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	width: 14px;
	height: 8px;
	background: url("pic/pic-1.svg") no-repeat;
	margin-left: -6px;
	margin-top: -3px;
	opacity: 1;
	text-align: center;
}

.structure-box.opened .inner-wrapper .open-close-button {
	transform: rotate(-180deg);
}

/* Стили контента */
.structure-box .content-box {
	display: none;
}

.structure-box .content-box .content-wrapper {
	margin-top: 20px;
}

.structure-box .content-box .content {
	position: relative;
}

.structure-box .content-box .content.has-image {
	margin-left: 172px;
}

.structure-box .content-box .content img.photo {
	top: 0;
	left: -172px;
	width: 140px;
	position: absolute;
}

.structure-box .content-box .content .title {
	font-weight: bold;
	font-size: 18px;
	color: #333333;
}

.structure-box .content-box .content .description {
	font-size: 15px;
	color: #666666;
	margin-top: 16px;
	margin-bottom: 0px;
}

.structure-box .content-box .content .line-title {
	font-size: 13px;
	color: #999999;
	display: block;
	margin-top: 26px;
}

.structure-box .content-box .content .line-value {
	font-size: 15px;
	color: #666666;
	display: block;
}

.structure-box .content-box .content .page-block {
	margin-top: 26px;
}

.structure-box .content-box .content .page-block a {
	display: block;
	margin-bottom: 8px;
}

.structure-box .content-box .content .page-block a:last-child {
	margin-bottom: 0px;
}

@media (max-width: 600px) {
	.structure-box .content-box .content.has-image {
		margin-left: unset;
	}

	.structure-box .content-box .content img.photo {
		position: unset;
		display: block;
		margin-bottom: 25px;
	}
}